your browser is not supported

Question ID: 106632
0
0

In IE 11 when we try to run a single test or entire test set we get an error message "your browser is not supported! Only the following browsers are supported: IE8 and IE9". This project has lab management enabled. We have tried to reset the browser and uninstall the ALM client files. Error can be reproduced on all IE11 machines. We are on ALM 11.52, ALM is supposed to support IE 11.

Marked as spam
Posted by (Questions: 100, Answers: 4)
Asked on January 27, 2016 6:41 pm
12 views
Answers (1)
0
Private answer

This is a known issue that is seen in ALM 11.52 and 12.01, There is a work around for this issue, ask your support engineer about KM01431850

Marked as spam
Posted by (Questions: 0, Answers: 365)
Answered on January 27, 2016 6:42 pm